﻿/**********************/
/* SITE - TABMENU NAV */
/**********************/
.sf-nav-tabmenu {
    border: 0;
}
.sf-nav-tabmenu li {
    margin: 0;
    padding: 0;
}
@media (max-width: 767px) {
    .sf-nav-tabmenu li.sf-tabfixed {
        position: absolute;
        left: 0;
        right: 0;
        margin-left: 160px;
    }
}


/**********************/
/* SITE - SUBMENU NAV */
/**********************/
.sf-nav-submenu,
.sf-nav-submenu-dd {
    background-color:#000000;
    font-size: 0.9em;
}
.sf-nav-submenu ul li a, 
.sf-nav-submenu ul li div.sf-nav-submenu-closed {
    margin: 0;
    padding: 10px 20px;
    padding-right:35px;
    border: 0;
    box-shadow: none;
    font-size:1em;
    font-weight:bold;
    color:#fff;
    background-color: transparent;
    outline: 0 none;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
}
.sf-nav-submenu ul li.sf-first {
    width:100%;
    height:100%;
    text-align:center;
}
.sf-nav-submenu ul li.sf-first a,
.sf-nav-submenu ul li.sf-first div.sf-nav-submenu-closed {
    background-color: rgb(229,0,0);
}
.sf-nav-submenu ul li.sf-first a:hover,
.sf-nav-submenu ul li.sf-first a:active,
.sf-nav-submenu ul li.sf-first a:focus {
    color: rgb(0,0,0);
    background-color:rgb(229,0,0);
}
.sf-nav-submenu ul.dropdown-menu li a span {
    /*color:#000;
    text-shadow: 0px 0px 2px #888;*/
    margin-right: 2px;
    visibility:hidden;
}
.sf-nav-submenu ul.dropdown-menu li.active a span {
    color: rgb(229,0,0);
    visibility:visible;
}
.sf-nav-submenu .sf-menu-active span {
    visibility: visible !important;
    color: rgb(229,0,0);
}
@media (min-width: 768px) {
    .sf-nav-submenu ul li a,
    .sf-nav-submenu ul li div.sf-nav-submenu-closed {
        margin-top:0px;
        padding: 10px 5px;
        font-size: 0.9em;
    }
    .sf-nav-submenu ul li.sf-first a,
    .sf-nav-submenu ul li.sf-first div.sf-nav-submenu-closed {
        margin-top:0px;
        padding: 10px;
    }
}
@media (min-width: 992px) {
    .sf-nav-submenu ul li a,
    .sf-nav-submenu ul li div.sf-nav-submenu-closed {
        margin-top:0px;
        padding: 15px 8px;
        font-size: 0.9em;
    }
    .sf-nav-submenu ul li.sf-first a,
    .sf-nav-submenu ul li.sf-first div.sf-nav-submenu-closed {
        margin-top:0px;
        padding: 15px;
    }
}
@media (min-width: 1200px) {
    /*Changes made to get Education Resources on one line for large desktop.
        .sf-nav-submenu ul li a {
        margin-top:0px;
        padding: 20px 15px;
        font-size: 1em;
    }*/
    .sf-nav-submenu ul li a,
    .sf-nav-submenu ul li div.sf-nav-submenu-closed {
        margin-top:0px;
        padding: 20px 8px;
        font-size: 0.9em;
    }
    .sf-nav-submenu ul li.sf-first a,
    .sf-nav-submenu ul li.sf-first div.sf-nav-submenu-closed {
        margin-top:0px;
        padding: 21px;
    }
}
.sf-nav-submenu ul li.dropdown a  {
    background-color: #000;
    filter: none;
}
.sf-nav-submenu ul li.dropdown li.active a,
.sf-nav-submenu ul li.dropdown a:hover,
.sf-nav-submenu ul li.dropdown a:active,
.sf-nav-submenu ul li.dropdown a:focus,
.sf-nav-submenu .sf-menu-active {
    color: rgb(229,0,0);
    background-color: #000;
    filter: none;
}
.sf-nav-submenu .dropdown-menu > .active > a:hover,
.sf-nav-submenu .dropdown-menu > .active > a:focus {}
@media (max-width: 767px) {
    .sf-nav-submenu.pull-right ul.dropdown-menu {
        right: 0;
        left:auto;
    }
    .sf-nav-submenu ul.dropdown-menu li {
        width: 100%;
    }
}
.sf-nav-submenu ul.dropdown-menu {
    border:0;
    margin:0;
    padding:0;
    margin-top:2px;
}
@media (min-width: 768px) {
    .sf-nav-submenu ul.dropdown-menu {
        position: relative;
        top: 0;
        left: 0;
        display: inline;
        z-index: auto;
        margin: 0;
        padding: 0;
        box-shadow: none;
        background-color: transparent;
        border-radius: 0px;
        -moz-border-radius: 0px;
        -webkit-border-radius: 0px;
    }
    .sf-nav-submenu ul.dropdown-menu li {
        display: inline;
        float: left;
    }
    .sf-nav-submenu ul.dropdown-menu li a {
        outline: 0 none;
    }
    .sf-nav-submenu .open > ul.dropdown-menu {
        display: inline;
    }
    .sf-nav-submenu li a.dropdown-toggle {
        display: none;
    }
}





/*******************************/
/* SITE - SUBMENU DROPDOWN NAV */
/*******************************/
.sf-nav-submenu-dd {
    background-color:#000000;
    font-size: 0.9em;
}
.sf-nav-submenu-dd li a {
    margin: 0;
    padding: 20px;
    padding-right:35px;
    border: 0;
    box-shadow: none;
    font-size:1em;
    font-weight:bold;
    color:#fff;
    background-color: #000;
    outline: 0 none;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
}
.sf-nav-submenu-dd li.open a {
    color:#fff;
    background-color: #000;
}


@media (min-width: 1200px) {
    .sf-nav-submenu-dd li a {
        margin-top:0px;
        padding: 20px 15px;
        font-size: 1em;
    }
}
.sf-nav-submenu-dd li.open a,
.sf-nav-submenu-dd li a:hover,
.sf-nav-submenu-dd li a:active,
.sf-nav-submenu-dd li a:focus,
.sf-nav-submenu-dd li.open a:hover,
.sf-nav-submenu-dd li.open a:active,
.sf-nav-submenu-dd  li.open a:focus,
.sf-nav-submenu-dd .sf-menu-active {
    color: rgb(229,0,0);
    background-color: #000;

}
.sf-nav-submenu-dd .dropdown-menu {
}
.sf-nav-submenu-dd .dropdown-menu li a {
    margin: 0;
    padding: 10px 20px;
    border: 0;
    box-shadow: none;
    color:#000;
    background-color:#FFF;
    outline: 0 none;
}
.sf-nav-submenu-dd li a span {
        margin-right: 2px;
        visibility:hidden;
}
.sf-nav-submenu-dd .sf-menu-active span {
        color: rgb(229,0,0);
        visibility:visible !important;
}
